Listar lotes
curl --request GET \
--url https://api.fegora.com/lote \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fegora.com/lote', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fegora.com/lote"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "030B57E5-C84A-4376-813D-150BDD933151",
"idCuenta": "12345678",
"estado": "creado",
"archivoUri": "https://cdn.fegora.com/lotes/12345678_20260106055100653.xlsx",
"cantidadOperaciones": 1,
"cantidadOperacionesEjecutadas": 0,
"cantidadOperacionesError": 0,
"cantidadOperacionesPendientesEjecucion": 1,
"fechaCreacion": "2026-01-05T23:47:32.82",
"usuarioCreacion": "usuario@ejemplo.com"
}
],
"pageNumber": 1,
"totalPages": 1,
"totalCount": 1,
"hasPreviousPage": false,
"hasNextPage": false
}{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}Lotes
Listar lotes
GET
https://api.fegora.com
/
lote
Listar lotes
curl --request GET \
--url https://api.fegora.com/lote \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fegora.com/lote', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.fegora.com/lote"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "030B57E5-C84A-4376-813D-150BDD933151",
"idCuenta": "12345678",
"estado": "creado",
"archivoUri": "https://cdn.fegora.com/lotes/12345678_20260106055100653.xlsx",
"cantidadOperaciones": 1,
"cantidadOperacionesEjecutadas": 0,
"cantidadOperacionesError": 0,
"cantidadOperacionesPendientesEjecucion": 1,
"fechaCreacion": "2026-01-05T23:47:32.82",
"usuarioCreacion": "usuario@ejemplo.com"
}
],
"pageNumber": 1,
"totalPages": 1,
"totalCount": 1,
"hasPreviousPage": false,
"hasNextPage": false
}{
"codigo": "FEG_UNAUTHORIZED",
"mensaje": "No está autorizado para acceder a este recurso",
"masInformacion": "https://developer.fegora.com",
"severidad": 2
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.